man(1)

NAME
linotp-backup - Backup LinOTP data.

SYNOPSIS
linotp-backup

DESCRIPTION
This tool backs up the LinOTP data base and the encryption key. It created a GPG encrypted file to protect the sensitive data. The database backup information is taken from the linotp.ini file.

INTERNET SOURCES
https://www.linotp.org, https://www.keyidentity.com

SEE ALSO
linotpadm (1)

BUGS
No known bugs.

AUTHOR
KeyIdentity GmbH <linotp@keyidentity.com>